import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-sparkles': IconSparkles;
    }
}
/**
 * The icon component for the 'sparkles' icon
 */
export declare class IconSparkles extends IconSvg {
    constructor();
}
export declare const iconSparklesTag = "nimble-icon-sparkles";
